Subject: Ticket Assigned - Re: Shukran card details
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:30:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Shukran card details Hi,

As per uour instructions i tried to contact Shukran but this is what they
replied.

Some of your executive have linked my card with some other email
address/phone number and I’m not sure what is it.

Can you help me with this?

On Thu, Jan 7, 2021 at 7:30 PM SHUKRAN <[email-masked]> wrote:

> Dear Ankita,
>
>
>
> Thanks for getting in touch with us.
>
>
>
> As per our records, you have linked membership no.*1800 0002 9787 6497*
> with an online shopping account on 09/08/2019.
>
>
>
> If you are using a different shopping account, please refer to the online
> store customer service to de-link the current linked account in order to be
> able to link the new account.
>
>
>
> Should you need any help or might need any clarification, please do not
> hesitate to reach out to us via Email, Facebook, Twitter, Website or
> Telephone.
>
>
>
> This email has been recorded in our system with Service Request No.
> 1-68796175301
>
>
>
> Regards,
>
>
>
> *Member Services*
>
> *Shukran Rewards Programme*
>
> *www.shukran.com <http://www.shukran.com>       *
>
> *www.facebook.com/shukran <http://www.facebook.com/shukran> *
>
>>
>> I’m trying to register in splash site using my mobile number.
>>
>>
>> When i try to verify myself it gives me following error.
>>
>> Thanks
>> Ankita Koitiya
>>
>>
>>
>> On Thu, Jan 7, 2021 at 3:37 PM SHUKRAN <[email-masked]> wrote:
>>
>>> Dear Ankita,
>>>
>>>
>>>
>>> Thanks for getting in touch with us.
>>>
>>>
>>>
>>> Please be informed that Membership No.*1800 0002 9787 6497*, is
>>> registered under mobile number that ends with number (561).
>>>
>>>
>>>
>>> You can provide us with the emila address registered (an*******
>>> [email-masked]) for any further details.
>>>
>>>
>>>
>>> Should you need any help or might need any clarification, please do not
>>> hesitate to reach out to us via Email, Facebook, Twitter, Website or
>>> Telephone.
>>>
>>>
>>>
>>> This email has been recorded in our system with Service Request No.
>>> 1-68784061325
>>>
>>>
>>>
>>> Regards,
>>>
>>>
>>>
>>> *Member Services*
>>>
>>> *Shukran Rewards Programme*
>>>
>>> *www.shukran.com <http://www.shukran.com>      *
>>>
>>> *www.facebook.com/shukran <http://www.facebook.com/shukran>     *
>>>
>>>
>>> Hi,
>>>>
>>>> I would like to know with which phone number my Shukran card is
>>>> registered with.
>>>>
>>>> Can you please help me. PFA.
>>>>
>>>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1966842